
html[lang="ru"] #wb_header { background: #d11717 none repeat scroll center center; height: 150px; }
html[lang="ru"] #wb_main { background: transparent url("../gallery_gen/88170e984f23475db44f3091791d33be.jpg") no-repeat scroll center top; height: 1508px; }
html[lang="ru"] #wb_footer { background: transparent none no-repeat scroll left top; height: 80px; }
body { background: transparent none no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1738px; }
html[lang="ru"] .root { width: 1200px; height: 1738px; overflow: visible; min-height: 1738px; }
#wb_element_instance68 { left: 650px; top: 112px; min-width: 550px; width: 550px; min-height: 38px; height: 38px; display: block; z-index: 1154; }
#wb_element_instance68 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance68, #wb_element_instance68 ul { text-align: left; }
#wb_element_instance68 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance68 li { margin: 10px 5px 0px 5px; }
#wb_element_instance68 li a { text-transform: none; border: 0px none #000000; padding: 0px 20px 10px 20px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance68 li.over > a, #wb_element_instance68 li:focus > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance68 li.active > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance68:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance68:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance68:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance69 { left: 10px; top: 0px; min-width: 560px; width: 560px; min-height: 67px; height: 67px; display: block; z-index: 1140; }
#wb_element_instance70 { left: 920px; top: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 1152; }
#wb_element_instance71 { left: 880px; top: 20px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 1153; }
#wb_element_instance71 img { width: 30px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { left: 880px; top: 40px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1051; }
#wb_element_instance72 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { left: 0px; top: 112px; min-width: 650px; width: 650px; min-height: 38px; height: 38px; display: block; z-index: 1155; }
#wb_element_instance73 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #ffffff; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 650px; height: 38px; }
#wb_element_instance74 { left: 69px; top: 325px; min-width: 340px; width: 340px; min-height: 454px; height: 454px; display: block; z-index: 1033; }
#wb_element_instance75 { left: 15px; top: 315px; min-width: 49px; width: 49px; min-height: 49px; height: 49px; display: block; z-index: 751; }
#wb_element_instance75 img { width: 49px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { left: 15px; top: 488px; min-width: 50px; width: 50px; min-height: 47px; height: 47px; display: block; z-index: 752; }
#wb_element_instance76 img { width: 50px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { left: 15px; top: 399px; min-width: 51px; width: 51px; min-height: 47px; height: 47px; display: block; z-index: 753; }
#wb_element_instance77 img { width: 51px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 { left: 15px; top: 747px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 1028; }
#wb_element_instance78 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance79 { left: 15px; top: 577px; min-width: 51px; width: 51px; min-height: 45px; height: 45px; display: block; z-index: 1030; overflow: hidden; }
#wb_element_instance79 img { width: 59px; height: 52px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance80 { left: 15px; top: 665px; min-width: 50px; width: 50px; min-height: 46px; height: 46px; display: block; z-index: 1032; overflow: hidden; }
#wb_element_instance80 img { width: 56px; height: 51px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance81 { left: 1px; top: 19px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 1199; }
#wb_element_instance82 { left: 1000px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1155; }
#wb_element_instance83 { left: 960px; top: 20px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 1198; }
#wb_element_instance83 img { width: 40px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 1154; }
#wb_element_instance85 { left: 460px; top: 370px; min-width: 730px; width: 730px; min-height: 366px; height: 366px; display: block; z-index: 518; }
#wb_element_instance86 { left: 460px; top: 767px; min-width: 730px; width: 730px; min-height: 150px; height: 150px; display: block; z-index: 519; }
#wb_element_instance87 { left: 460px; top: 934px; min-width: 730px; width: 730px; min-height: 242px; height: 242px; display: block; z-index: 520; }
#wb_element_instance88 { left: 460px; top: 1179px; min-width: 730px; width: 730px; min-height: 185px; height: 185px; display: block; z-index: 521; }
#wb_element_instance89 { left: 460px; top: 1380px; min-width: 730px; width: 730px; min-height: 128px; height: 128px; display: block; z-index: 544; }
#wb_element_instance90 { left: 450px; top: 320px; min-width: 750px; width: 750px; min-height: 40px; height: 40px; display: block; z-index: 241; }
#wb_element_instance90 > .wb_shp { background: #d11717 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 750px; height: 40px; }
#wb_element_instance91 { left: 470px; top: 330px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; z-index: 545; }
#wb_element_instance92 { left: 0px; top: 1272px; display: block; z-index: 9000; }
#wb_element_instance93 { left: 0px; top: 90px; display: block; z-index: 9999; }


#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance84 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #080808;; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
